<!DOCTYPE html>
<html>
    <head>
        <title>VICTOR</title>
    </head>
    <body>
    <h1>PRIMERA PAGINA WEB</h1>
    <h2>HTML5</h2>
        <p>HTML , sigles en anglès de HyperText Markup Language ( 'llenguatge de marques d'hipertext'), fa referència a l' llenguatge de marcat per a l'elaboració de pàgines web . És un estàndard que serveix de referència del programari que connecta amb l'elaboració de pàgines web en els seus diferents versions, defineix una estructura bàsica i un codi (anomenat codi HTML) per a la definició de contingut d'una pàgina web, com text, imatges, vídeos , jocs, entre altres.</p>
    <h2>CSS3</h2>
        <p>«Fulls d'estil en cascada», és un llenguatge de disseny gràfic per definir i crear la presentació d'un document estructurat escrit en un llenguatge de marcat . 2 És molt usat per establir el disseny visual dels documents web, i interfícies d'usuari escrites en HTML o XHTML ; el llenguatge pot ser aplicat a qualsevol document XML , incloent XHTML, SVG , XUL , RSS , etcètera.</p>
    <h3>Extensions</h3>
        <h4>.html o .htm per a document escrit en HTML</h4>
        <h4>.css per a document escrit en CSS</h4>
    <h5>Aplicacions WEb</h5>
    <h6>Curs 2020-2021</h6>
        <hr>
    <a href="index.html">Tornar al principi</a>
    </body>
</html>